=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.102.0~),
-               libkf5coreaddons-dev (>= 5.102.0~),
-               libkf5widgetsaddons-dev (>= 5.102.0~),
+               extra-cmake-modules (>= 5.103.0~),
+               libkf5coreaddons-dev (>= 5.103.0~),
+               libkf5widgetsaddons-dev (>= 5.103.0~),
                libqt5sql5-sqlite,
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
@@ -26,9 +26,9 @@
 Package: libkf5jobwidgets-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5jobwidgets5-data
-Replaces: libkf5jobwidgets5-data
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: libkf5jobwidgets5-data,
+Replaces: libkf5jobwidgets5-data,
 Description: Widgets for tracking KJob instances
  Window class that associates this job with a window given by
  window. This is used by KDialogJobUiDelegate as parent widget
@@ -45,12 +45,12 @@
 Package: libkf5jobwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.102.0~),
+Depends: libkf5coreaddons-dev (>= 5.103.0~),
          libkf5jobwidgets5 (= ${binary:Version}),
-         libkf5widgetsaddons-dev (>= 5.102.0~),
+         libkf5widgetsaddons-dev (>= 5.103.0~),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
-Recommends: libkf5jobwidgets-doc (= ${source:Version})
+Recommends: libkf5jobwidgets-doc (= ${source:Version}),
 Description: Widgets for tracking KJob instances
  Window class that associates this job with a window given by
  window. This is used by KDialogJobUiDelegate as parent widget
@@ -63,12 +63,12 @@
  to the given time. Returns the last user action timestamp.
  .
  Contains development files for kjobwidgets.
-Breaks: kio-dev (<< 5.28), libkf5kio-dev (<< 5.54)
+Breaks: kio-dev (<< 5.28), libkf5kio-dev (<< 5.54),
 
 Package: libkf5jobwidgets-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Widgets for tracking KJob instances (documentation)
  Window class that associates this job with a window given by
  window. This is used by KDialogJobUiDelegate as parent widget
